mrtd(8)

NAME
mrtd - Multi-threaded Routing Toolkit Daemon

SYNOPSIS
mrtd [-f config_file] [-p uii_port ] [-v] [-n]

DESCRIPTION
mrtd currently supports BGP, RIP, and RIPng. You can connect mrtd by using telnet and examine its status.

The command-line options are:

-f  Use an alternate config file. By default, mrtd uses /etc/mrtd.conf .

-p  Use alternate uii port number instead of 5674 or "mrt" in /etc/services.

-v  Indicates that all debug options will be on.

-n  Specifies that mrtd will not modify the kernel's routing table.

AUTHORS
Craig Labovitz and Masaki Hirabaru, Merit Network, Inc.